<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000001883080</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2006/12/23/FPPA0600163D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2006/12/23/2006-1760/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/01/88/30/JORFARTI000001883080.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>4</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000275409" date_publi="2006-12-30" date_signature="2006-12-23" nature="DECRET" nor="FPPA0600163D" num="2006-1760" num_parution_jo="0302">
<TITRE_TXT c_titre_court="Décret n°2006-1760 du 23 décembre 2006" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000275409">Décret n° 2006-1760 du 23 décembre 2006 relatif aux dispositions statutaires communes applicables aux corps d'adjoints administratifs des administrations de l'Etat</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2006-1760 du 23 décembre 2006" debut="2006-12-30" fin="2999-01-01" id_txt="LEGITEXT000006055118">Décret n°2006-1760 du 23 décembre 2006 relatif aux dispositions statutaires communes applicables aux corps d'adjoints administratifs des administrations de l'Etat.</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000900929">TITRE Ier :     DISPOSITIONS STATUTAIRES COMMUNES AUX CORPS D'ADJOINTS ADMINISTRATIFS DES ADMINISTRATIONS DE L'ÉTAT</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000000908715">Chapitre Ier :   Dispositions générales</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000001883080" num="4" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p align="left">
<br/>Les adjoints administratifs sont chargés de fonctions administratives d'exécution comportant la connaissance et l'application de règlements administratifs. Ils peuvent également être chargés de fonctions d'accueil et de secrétariat.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
